glog 0.4.0-GCCcore-8.2.0

There is a newer version of glog

A C++ implementation of the Google logging module.

Accessing glog 0.4.0-GCCcore-8.2.0

To load the module for glog 0.4.0-GCCcore-8.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load glog/0.4.0-GCCcore-8.2.0

BEAR Apps Version

2020h

More Information

For more information visit the glog website.

Dependencies

This version of glog has a direct dependency on: GCCcore/8.2.0 gflags/2.2.2-GCCcore-8.2.0 libunwind/1.3.1-GCCcore-8.2.0

Other Versions

These versions of glog are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 22nd July 2019